<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>Homework3.Ramda</title>
</head>
<body class="page-body">
<div class="page-container">
    <a class="logo" href="#">Ra<span class="light-blue">mda.js</span></a>

    <header class="header">
        <ul>
            <li class="header-item"><a class="header-item-link" href="#">Functional programming</a></li>
            <li class="header-item"><a class="header-item-link" href="#">Ramda</a></li>
            <li class="header-item"><a class="header-item-link" href="#">Fantasy Land Spec</a></li>
            <li class="header-item"><a class="header-item-link" href="#">Node.js for all</a></li>
        </ul>
    </header>

    <aside class="left-menu">
        <ul class="left-menu-box">
            <li class="left-menu-item"><a class="left-menu-item-link" href="#">Ramda</a></li>
            <li class="left-menu-item"><a class="left-menu-item-link" href="#">Why Ramda?</a></li>
            <li class="left-menu-item"><a class="left-menu-item-link" href="#">What's Different?</a></li>
            <li class="left-menu-item"><a class="left-menu-item-link" href="#">Introductions</a></li>
            <li class="left-menu-item"><a class="left-menu-item-link" href="#">Philosophy</a></li>
        </ul>
    </aside>

    <main class="main-content">
        <div class="main-img"></div>
        <section class="text-content">
            <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </section>
    </main>

    <footer class="bottom-menu">
        <ul class="bottom-menu-item-container">
            <li class="bottom-menu-item"><a class="bottom-menu-link" href="#">Ramda</a></li>
            <li class="bottom-menu-item"><a class="bottom-menu-link" href="#">Why Ramda?</a></li>
            <li class="bottom-menu-item"><a class="bottom-menu-link" href="#">What's Different?</a></li>
            <li class="bottom-menu-item"><a class="bottom-menu-link" href="#">Introductions</a></li>
            <li class="bottom-menu-item"><a class="bottom-menu-link" href="#">Philosophy</a></li>
        </ul>
        <div class="bottom-menu-copyright">Copyright &copy 2018</div>
    </footer>
</div>
</body>
</html>
